<?php
return[
    'allAnnouncements'=>'Tutti gli annunci',
    'welcome'=>'ACQUISTA E VENDI PRODOTTI SU',
    'ads'=>'ANNUNCI',
    'last'=>'Ultimi annunci inseriti',
    'search'=>'Cerca',
    'rev'=>'Revisore',
    'insert'=>'Inserisci annuncio',
    'benvenuto'=>'Benvenutə',
    'nome-articolo'=>'Nome articolo:',
    'prezzo'=>'Prezzo:',
    'allcat'=>'Scegli una categoria',
    'cat'=>'Categoria',
    'dett'=>'Dettagli articolo:',
    'dettAnn'=>'Dettagli articolo',
    'eliminaPrevFoto'=>'Elimina',
    'inviaAnn'=>'Invia annuncio',
    'returnHome'=>'Ritorna alla homepage',
    'indAnn'=>'Torna agli annunci',
    'regLog'=>'Registrati o Accedi',
    'nonReg'=>'Non sei ancora registrato?',
    'remember'=>'Ricordami',
    'revisorButt'=>'Vuoi essere un revisore?',
    'messRevDaRevisionare'=>'Ecco l\'annuncio da revisionare:',
    'messRevNonRev'=>'Non ci sono annunci da revisionare!',
    'nonPiuREv'=>'Non voglio più essere un revisore',
    'revAnnFooter'=>'Revisiona gli annunci',
    'top'=>'Su',
    'nomVenditore'=>'Venditore:',
    'valutazione'=>'Valutazione:',
    'adsShow'=>'Annuncio:',
    'desc'=>'Descrizione:',
    'inseritoIl'=>'Inserito il:',
    'annAllBtn'=>'Tutti gli annunci',
    'allCatBtn'=>'Categorie',
    'noAnn'=>'Non ci sono annunci!',
    'accAnnBtn'=>'Accetta',
    'noAnnBtn'=>'Rifiuta',
    'annullaBtnRev'=>'Annulla',
    'inviaRicRev'=>'Cliccando "invia" la tua richiesta sarà inoltrata all\'amministratore del sito',
    'inviaRev'=>'Invia',
    'register'=>'Registrati',
    'nonRegBtn'=>'Sei già registrato?'
    // 'errTitle'=>'Questo campo è obbligatorio'
];